<?xml version="1.0" encoding="UTF-8"?>
<prefab>
	<property name="CopyAirBlocks" value="True" />
	<property name="AllowTopSoilDecorations" value="False" />
	<property name="Zoning" value="Commercial,Downtown,Industrial" />
	<property name="RotationToFaceNorth" value="2" />
	<property name="AllowedTownships" value="city,town,rural" />
	<property name="YOffset" value="-1" />
	<property name="TraderArea" value="False" />
	<property name="ExcludeDistantPOIMesh" value="False" />
	<property name="SleeperVolumeSize" value="41, 7, 42" />
	<property name="SleeperVolumeStart" value="0, 0, 0" />
	<property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,5,6" />
	<property name="SleeperVolumeGameStageAdjust" value="" />
	<property name="SleeperIsLootVolume" value="False" />
	<property name="DistantPOIYOffset" value="0" />
	<property name="EditorGroups" value="commercial" />
	<property name="SleeperIsBossVolume" value="False" />
	<property name="DifficultyTier" value="1" />
	<property name="ExcludePOICulling" value="False" />
</prefab>
